body{min-width:100px!important}
body [class*="rt-grid"]{display:inline;float:left;position:relative;margin:0}
/* Desktop */
@media only screen and (min-width:960px) and (max-width:2800px){
.rt-container{width:960px;margin:0 auto;position:relative}
.rt-grid-1{width:80px}
.rt-grid-2{width:130px}
.rt-grid-3{width:240px}
#rt-main .rt-container .rt-grid-3{width:230px;margin-left:10px;margin-right:0}
.rt-grid-4{width:300px}
#jf-header .rt-container .rt-grid-4{width:340px}
.rt-grid-5{width:400px}
.rt-grid-6{width:480px}
.rt-grid-7{width:560px}
.rt-grid-8{width:660px}
#jf-header .rt-container .rt-grid-8{width:660px}
.rt-grid-9{width:720px}
#rt-main .rt-container .rt-grid-9{width:720px;margin-left:0;margin-right:0}
.rt-grid-10{width:800px}
.rt-grid-11{width:880px}
.rt-grid-12{width:960px}
.rt-push-1{left:80px}
.rt-push-2{left:160px}
.rt-push-3{left:240px}
.rt-push-4{left:320px}
.rt-push-5{left:400px}
.rt-push-6{left:480px}
.rt-push-7{left:560px}
.rt-push-8{left:640px}
.rt-push-9{left:720px}
.rt-push-10{left:800px}
.rt-push-11{left:880px}
.rt-pull-1{left:-80px}
.rt-pull-2{left:-160px}
.rt-pull-3{left:-240px}
.rt-pull-4{left:-320px}
.rt-pull-5{left:-400px}
.rt-pull-6{left:-480px}
.rt-pull-7{left:-560px}
.rt-pull-8{left:-640px}
.rt-pull-9{left:-720px}
.rt-pull-10{left:-800px}
.rt-pull-11{left:-880px}
.rt-prefix-1{padding-left:80px}
.rt-prefix-2{padding-left:160px}
.rt-prefix-3{padding-left:240px}
.rt-prefix-4{padding-left:320px}
.rt-prefix-5{padding-left:400px}
.rt-prefix-6{padding-left:480px}
.rt-prefix-7{padding-left:560px}
.rt-prefix-8{padding-left:640px}
.rt-prefix-9{padding-left:720px}
.rt-prefix-10{padding-left:800px}
.rt-prefix-11{padding-left:880px}
}
/* Tablets */
@media only screen and (min-width:768px) and (max-width:959px){
.rt-container{width:768px}
.rt-grid-1{width:64px}
.rt-grid-2{width:128px}
.rt-grid-3{width:192px}
#rt-main .rt-container .rt-grid-3{width:182px;margin-left:10px;margin-right:0}
.rt-grid-4{width:256px}
.rt-grid-5{width:320px}
.rt-grid-6{width:384px}
.rt-grid-7{width:448px}
.rt-grid-8{width:512px}
.rt-grid-9{width:576px}
#rt-main .rt-container .rt-grid-9{width:566px;margin-left:0;margin-right:10px}
.rt-grid-10{width:640px}
.rt-grid-11{width:704px}
.rt-grid-12{width:768px}
.rt-push-1{left:64px}
.rt-push-2{left:128px}
.rt-push-3{left:192px}
.rt-push-4{left:256px}
.rt-push-5{left:320px}
.rt-push-6{left:384px}
.rt-push-7{left:448px}
.rt-push-8{left:512px}
.rt-push-9{left:576px}
.rt-push-10{left:640px}
.rt-push-11{left:704px}
.rt-pull-1{left:-64px}
.rt-pull-2{left:-128px}
.rt-pull-3{left:-192px}
.rt-pull-4{left:-256px}
.rt-pull-5{left:-320px}
.rt-pull-6{left:-384px}
.rt-pull-7{left:-448px}
.rt-pull-8{left:-512px}
.rt-pull-9{left:-576px}
.rt-pull-10{left:-640px}
.rt-pull-11{left:-704px}
.rt-prefix-1{padding-left:64px}
.rt-prefix-2{padding-left:128px}
.rt-prefix-3{padding-left:192px}
.rt-prefix-4{padding-left:256px}
.rt-prefix-5{padding-left:320px}
.rt-prefix-6{padding-left:384px}
.rt-prefix-7{padding-left:448px}
.rt-prefix-8{padding-left:512px}
.rt-prefix-9{padding-left:576px}
.rt-prefix-10{padding-left:640px}
.rt-prefix-11{padding-left:704px}
}
/* Smartphones to Tablets */
@media only screen and (min-width:481px) and (max-width:767px){
body{-webkit-tap-highlight-color:transparent}
.rt-container{width:95%}
.rt-container [class*="rt-alpha"]{display:none}
.rt-container [class*="rt-block clock"]{display:none!important}
.rt-container [class*="rt-omega"]{display:none}
.rt-container [class*="rt-grid"]{display:block;float:none;position:relative;width:100%}
.rt-container [class*="rt-push"],[class*="rt-pull"]{left:auto}
.rt-container [class*="rt-prefix"]{padding-left:0}
}
/* Smartphones */
@media only screen and (max-width:480px){
body{-webkit-tap-highlight-color:transparent}
.rt-container{width:95%}
.rt-container [class*="rt-alpha"]{display:none}
.rt-container [class*="rt-block clock"]{display:none!important}
.rt-container [class*="rt-omega"]{display:none}
.rt-container [class*="rt-grid"]{display:block;float:none;position:relative;width:100%}
.rt-container [class*="rt-push"],[class*="rt-pull"]{left:auto}
.rt-container [class*="rt-prefix"]{padding-left:0}
}
